ChiliProject - Bug # 1063: Hover on even table rows doesn't highlight

Status: Closed Priority: Normal
Author: Andrew Smith Category: User interface
Created: 2012-07-05 Assignee: Andrew Smith
Updated: 2012-07-06 Due date:

Remote issue URL:

Affected version:

Description: Hovering over any .even row in e.g. the issues table doesn't highlight.

Associated revisions

2012-07-06 08:06 pm - Andrew Smith
Force the hover colour so that even rows highlight. Fixes #1063

History

2012-07-05 03:24 pm - Felix Schafer

Saw this too, it's never bugged me enough to correct it though *_*"

2012-07-06 08:14 pm - Felix Schafer
- Status changed from Open to Closed

- Category set to User interface

- Target version set to 3.3.0

Added in commit:37¢762b, thanks!
